<template name="Files">
  <p>
    <input data-action="upload-file" type="file">
  </p>
  {{#each images}}
    {{> FileLine}}
  {{/each}}
</template>

<template name="FileLine">
  <p>
    <i class="clickable fa fa-trash" data-action="remove"></i>
    <a href="{{ pathFor 'editGraphCreatedAt' imageId=_id timestamp='latest' }}">{{ name }}</a>
  </p>
</template>
